.scan {
	padding-top: 20px;
}

/* 公共样式 */
.cancleBtn {
	font-size: 0.27rem;
	border: 1px solid #ee9d00;
	color: #ee9d00;
	/* border: 1px solid #6098d4;
	color: #6098d4; */
	box-sizing: border-box;
	height: 0.7rem;
	width: 13%;
	line-height: 0.7rem;
	vertical-align: top;
	border-radius: 0.1rem;
	text-align: center;
	position: absolute;
	top: 3.3rem;
	right: 1.6rem;
}

.rpActive {
	top: 0;
	right: 0;
	height: 100%;
	transform: translateZ(0);
}

.subActive {
	position: absolute;
	top: 3.3rem;
	/* left: 1.3rem; */
	right: 0.4rem;
}

.wrap {
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	top: 0;
	height: 100%;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

.clearfix:after {
	content: '\20';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}

input::-webkit-input-placeholder {
	/* placeholder颜色  */
	color: #bbb;
	/* placeholder字体大小  */
	font-size: 14px;
}

.comment {
	/* position: relative; */
	width: 100%;
	padding: 20px 0;
	border-top: 10px solid #f4f4f4;
	border-bottom: 10px solid #f4f4f4;
}

.comment .newCom {
	padding-left: 10px;
	padding-bottom: 20px;
	display: inline-block;
}

.comment .loadMore {
	width: 100%;
	height: 29px;
	margin: 0 auto;
	/* margin-top: 70px; */
	line-height: 29px;
	text-align: center;
	/* color: #fff; */
	/* font-size: 14px; */
	font-size: 0.3rem;
	color: #ee9d00;
	/* color: #6098d4; */
	border-radius: 5px;
}

.comment .show-comment {
	padding: 0 10px;
}

.comment .show-comment .content-com {
	position: relative;
	margin-bottom: 14px;
	border-bottom: 0.5px solid #ececec;
	padding-bottom: 14px;
}

.comment .show-comment .content-com:last-child {
	margin-bottom: 0;
	border-bottom: none;
}

.comment .content-com .user-con {
	width: 18%;
	float: left;
	/* padding-left: 10px; */
	box-sizing: border-box;
}

.comment .content-com .user-con img {
	width: 80%;
	border-radius: 50%;
	/* width: 0.75rem; */
}

.comment .content-com .info-con {
	width: 82%;
	float: left;
	/* padding-right: 10px; */
	box-sizing: border-box;
	overflow: hidden;
}

.comment .content-com .info-con .user-name {
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

.comment .content-com .info-con .time {
	margin: 4px 0;
	color: #999;
	font-size: 12px;
}

.comment .content-com .info-con .text {
	font-size: 14px;
	color: #333;
	line-height: 24px;
	/* padding-bottom: 10px; */
	text-align: justify;
	/* display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden; */
}

.comment .content-com .dzan {
	position: absolute;
	right: 10px;
	/* top: 20px; */
	width: 18px;
	background: url(../img/nzan.png) no-repeat;
	background-size: 14px 14px;
	padding-left: 18px;
}

.comment .content-com .dzan .num {
	color: #999;
	font-size: 14px;
	/* line-height:  18px; */
}

.comment .content-com .active {
	background: url(../img/yzan.png) no-repeat;
	background-size: 14px 14px;
}

.comment .content-com .active .num {
	color: #4c9ad9;
	font-size: 14px;
}

.comment .plnum {
	padding-left: 10px;
	color: #4c9ad9;
	font-size: 14px;
}

.comment .comment-box {
	width: 100%;
	margin: 14px 0;
	padding: 0 10px;
	box-sizing: border-box;
}

.comment .comment-box input {
	width: 100%;
	height: 28px;
	background: #f2f2f2;
	line-height: 28px;
	text-indent: 1em;
	color: #666;
}

.show-zan {
	display: none;
}

.an-comment {
	padding-left: 18%;
	/* padding-right: 10px; */
}

.an-comment .an-content-com {
	padding: 10px 10px 0;
	background: #f5f5f5;
	display: -webkit-box;
	/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;
	/* Firefox 17- */
	display: -webkit-flex;
	/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;
	/* Firefox 18+ */
	display: -ms-flexbox;
	/* IE 10 */
	display: flex;
}

.an-comment .an-content-com .user-con {
	width: 18%;
	/* float: left; */
	padding-left: 0;
	box-sizing: border-box;
}

.an-comment .an-content-com .user-con img {
	width: 70%;
	border-radius: 50%;
}

.an-comment .an-content-com .info-con .time {
	margin: 2px 0;
	color: #999;
	font-size: 12px;
}

.an-comment .an-content-com .info-con .text {
	font-size: 14px;
	color: #333;
	line-height: 24px;
	padding-bottom: 10px;
	text-align: justify;
}

.an-comment .an-content-com .info-con .text .a-name {
	color: #4c9ad9;
}


/* 底部评论框 */

.replyBox {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	height: 0.7rem;
	background-color: #ffffff;
	line-height: 100%;
	padding: 0.1rem 0;
	padding-left: 0.2rem;
	font-size: 0;
	color: #7d7d7d;

}

.replyBox .textBox {
	display: inline-block;
	width: 80%;
	height: 0.7rem;
	background: #fff;
	box-sizing: border-box;
}

.replyBox .replyArea {
	width: 100%;
	/* line-height: 0.7rem; */
	height: 100%;
	font-size: 0.3rem;
	background: #f5f5f5;
	/* background-color: rgb(245, 245, 250); */
	border-radius: 0.3rem;
	padding-left: 0.2rem;
	box-sizing: border-box;
	padding-top: 0.15rem;
	outline: none;
	border: none;
}

.replyBox .replyArea:focus {
	border: 1px solid #ee9d00 !important;
	box-shadow:0px 0px 0px rgba(0,0,0,0); 
	outline: none;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.replyBox .submiting {
	display: inline-block;
	width: 13%;
	text-align: center;
	font-size: 0.27rem;
	color: #ee9d00;
	border: 1px solid #ee9d00;
	/* border: 1px solid #6098d4; */
	background: #fff;
	/* color: #6098d4; */
	box-sizing: border-box;
	height: 0.7rem;
	line-height: 0.7rem;
	vertical-align: top;
	border-radius: 0.1rem;
	margin-left: 0.15rem;
}

.replyCover {
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.3);
	z-index: 9998;
	display: none;
}


/* 登陆模态框 */

.loginBox {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 83%;
	width: 6.24rem;
	height: 48%;
	height: 6.46rem;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border-radius: 17px;
	z-index: 9999;
	background: url('http://www.yesky.com/TLimages2009/yesky/images/loginBg.png') no-repeat left top;
	background-size: cover;
	color: #7d7d7d;
	font-size: 0.3rem;
	display: none;
}

.loginBox .loginInfo {
	width: 5.54rem;
	margin: 0 auto;
	margin-top: 35%;
	text-align: center;
	border-top: 0.01rem solid #e2e2e2;
}

.loginBox .loginInfo span {
	display: inline-block;
	vertical-align: top;
	color: #7d7d7d;
	padding: 0 0.18rem;
	background-color: #ffffff;
	margin-top: -11px;
}

.loginBox .loginWays li {
	width: 3.1rem;
	height: 0.82rem;
	line-height: 0.82rem;
	margin: 0.24rem auto;
	border-radius: 0.5rem;
	padding: 0 0.2rem;
	box-sizing: border-box;
	/* display:none; */
}

.loginBox .loginWays li:first-child {
	border: 1px solid #f2ad8b;
}

.loginBox .loginWays li:nth-child(2) {
	border: 1px solid #b6cefb;
}

.loginBox .loginWays li:nth-child(3) {
	border: 1px solid #93d27e;
}

.loginBox .loginWays li img {
	width: 0.63rem;
	vertical-align: middle;
	/* margin: 0 0.24rem; */
}

.loginBox .loginWays li:nth-child(2) img {
	margin-top: -0.1rem;
}

.loginBox .loginWays li span {
	float: right;
}

.closeBtn {
	font-size: 0.5rem;
	font-style: normal;
	position: absolute;
	right: 0.27rem;
	top: 0.23rem;
}

.auditing {
	width: 2.88rem;
	height: 3.58rem;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 1000;
	margin: auto;
	border-radius: 0.1rem;
	display: none;
	box-shadow: #dadada 0px 0px 0.13rem 0.06rem;
}

.auditing img {
	width: 100%;
	height: 100%;
	background-color: #fff;
	border-radius: 0.1rem;
}

.wrap {
	position: relative;
	overflow-y: unset;
}

#fbhbox div {
	position: static !important;
}

.xxkt {
	position: static !important;
}

.slide {
	overflow: hidden;
}

.slide .pro-box {
	position: relative;
	width: 100%;
	height: 1.2rem;
	margin: 0.2rem 0;
	padding: 0 0.36rem 0 0.3rem;
	background: #fff;
	border: 1px solid #eee;
	border-radius: 4px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.slide .pro-box .pro-img {
	position: relative;
	display: block;
	width: 1.2rem;
	height: 100%;
	margin-right: 0;
	float: left;
	text-align: center;
}

.slide .pro-box .pro-img img {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 50%;
	width: .8rem;
	height: auto;
	transform: translateY(-50%);
}

.slide .pro-box .center .pro-name {
	color: #171615;
	font-size: 0.2rem;
	font-weight: bold;
	margin: 0.3rem 0 .08rem;
}

.slide .pro-box .center .pro-price {
	color: #ff3d3d;
	font-size: 0.18rem;
}

.slide .pro-box .buy-btn {
	position: absolute;
	right: .36rem;
	top: 50%;
	width: 1rem;
	height: 0.4rem;
	text-align: center;
	border: 1px solid #ff4444;
	border-radius: 4px;
	line-height: 0.4rem;
	color: #ff4444;
	font-size: 0.2rem;
	transform: translateY(-50%);
}

.slide .pro-box .buy-btn:active {
	color: #fff;
	background: #ff4444;
}

.swiper-pagination {
	text-align: center;
	width: 100%;
	margin-top: -0.2rem;
}

.swiper-pagination span {
	display: inline-block;
	width: 0.14rem;
	height: 0.14rem;
	margin: 0 .05rem;
	border-radius: 50%;
	background: #b8cbed;
	opacity: 1;
}

.swiper-pagination-bullet-active {
	width: 0.4rem !important;
	height: 0.14rem !important;
	border-radius: 0.07rem !important;
	background: #5b93fb !important;
}
